loss {copula} | R Documentation

## LOSS and ALAE Insurance Data

### Description

Indemnity payment and allocated loss adjustment expense from an insurance company.

### Usage

    data(loss)

### Format

A data frame with 1500 observations of the following 4 variables:

`loss`

  a numeric vector of loss amount up to the `limit`.

`alae`

  a numeric vector of the corresponding allocated loss adjustment expense.

`limit`

  a numeric vector of limit (-99 means no limit).

`censored`

  1 means censored (limit reached) and 0 otherwise.

### References

Frees, E. and Valdez, E. (1998). Understanding relationships using copulas. North American Actuarial Journal 2, 1–25.

### Examples

    data(loss)

[Package copula version 0.999-15 Index]